.psd2-login-title {
  color: $nlbGreyColor;
  font-family: $istok-web;
  font-size: 48px;
  line-height: 92px;
}
.psd2-login-alert {
  font-family: Roboto;
  font-size: 13px;
  letter-spacing: -0.1px;
  line-height: 15px;
  font-weight: 300;
  color: $nlbMainGreyColor;
}

.psd2-login-form {
  label {
    font-size: 14px;
    font-family: $istok-web;
    color: $nlbMainGreyColor;
  }
}

.psd2-icon-login-input {
  right: 1rem;
  top: 3.3rem;
  font-size: 22px;
  color: $nlbIndigoColor;

  &.icon-engaged {
    color: $nlbMainGreyColor;
  }
}

.context-selector-title {
  color: $nlbDarkestGreyColor;
  font-family: $istok-web;
  font-size: 24px;
}

.context-selector-body {
  color: $navigationLabelGray;
  font-family: $istok-web;
  font-size: 14px;
}

.context-selector-header-list {
  color: #757575;
  font-family: $istok-web;
  font-size: 24px;
}

.context-back-link {
  font-family: $istok-web;
  color: $navigationLabelGray;
  font-size: 16px;
  line-height: 23px;
}
